Bug 6688 - install process
install process
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-03 13:04 EST by tommy
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-04 17:26:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description tommy 1999-11-03 13:04:41 EST
Durring install process (the lilo confog part)
It is aked to the user to add another OS.
Before release 6.1 (6.0, 5.2, 5.1 etc..) it
was possible to choose NT as alternative boot.
NTFS partitions were recognised as HPFS partitions.
With Red Hat 6.1 it isn't possible any more.
Comment 1 Cristian Gafton 2000-01-04 17:26:59 EST
Assigned to dledford
Comment 2 Jeremy Katz 2002-04-12 01:35:37 EDT
Newer versions of Red Hat Linux provide this functionality again.

Note You need to log in before you can comment on or make changes to this bug.